import 'package:fis_jsonrpc/rpc.dart';

///会诊过程中邀请成员的通知
class InviteInLiveConsultationHandler
    extends NotificationHandler<InviteInLiveConsultationNotification> {
  InviteInLiveConsultationHandler()
      : super(NotificationTypeEnum.InviteInLiveConsultationNotification);

  @override
  void execute(InviteInLiveConsultationNotification message) {
    super.execute(message);
  }
}
